Bug 825172 - [eap6] outbound socket-bindings are not listed
[eap6] outbound socket-bindings are not listed
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: JON 3.1.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On: 824889
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-25 05:46 EDT by Heiko W. Rupp
Modified: 2013-09-03 11:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 824889
Environment:
Last Closed: 2013-09-03 11:11:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-05-25 05:46:18 EDT
+++ This bug was initially created as a clone of Bug #824889 +++

Description of problem: I am running EAP6 in standalone mode(full profile) and I cannot see 'Outbound remote' and 'Outbound local' socket bindings under 'standart-sockets' resource.


Version-Release number of selected component (if applicable):
JON ER3.1 EAP6.ER8
  
Actual results: only 'Inbound' socket bindings are listed/supported


Expected results:
mail-smtp (Outbound bindng) should be listed within all bindings, when adding a binding user should specify binding type. Also, other resources, their configuration refers to outbound bindings could be altered so UI provides radios/combos to pickup a binding. (Same way as it is in configuration of web connector and inbound bindings)
Comment 1 Heiko W. Rupp 2012-05-26 09:40:55 EDT
release branch 13891d0346460aa4
cherry picked by Stefan
contained in er6
Comment 2 Libor Zoubek 2012-05-28 04:08:39 EDT
verified on JON3.1.ER6
Comment 3 Heiko W. Rupp 2013-09-03 11:11:12 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.